.downloadinfo-section{
    background: #6db7d1;
    padding: 35px 0;
}
.container.circleiconbox {
    width: 1437px;
    margin: 0 auto;
    max-width: 100%;
}
.circleicon-inner{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding-left: 27px;
}
.paddinrightcss {
    display: flex;
   display: -webkit-flex;
   align-items: center;
   -webkit-align-items: center;
    max-width: 452px;
}
.paddinrightcss a {
    text-decoration: none;
    padding-right: 67px;
    display: block;
    border-right: 1px solid rgba(255,255,255,0.5);
}
.paddinrightcss:last-child a{
    border: 0;
    padding: 0;
}
.widget-snippet img.imgicon {
    width: 78px;
    height: 78px;
    float: left;
    margin-right: 15px;
    border-radius: 50%;
    margin-top: 3px;
   -webkit-transition: all 0.5s ease 0s;
   transition: all 0.5s ease 0s;
}
p.detailstext {
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    line-height: 20px;
-webkit-transition: all 0.5s ease 0s;
transition: all 0.5s ease 0s;
}
.paddinrightcss a:hover p {
    color: #006D93;
}
.paddinrightcss a:hover{
   text-decoration:none;
}
